*
{
   font-family: Sans-serif, Arial, Verdana, Sans-serif, Calibri;
}

body 
{
padding-top: 33px;
}
.navbar-brand{
        margin-right: 1rem;
}

div.full {
    // background-color: orange;
    padding-left: 10px;
    padding-right:10px;
}
.nlogo {
    width: 70px;
    height: 70px;
}
div.nlogo-tekst {
    display: block;
    float: right;
    top: 0px;
    margin-left: 5px;
    position: relative;
    z-index: 60;
    font-size: 30px;
    text-align: left;
}
div.nlogo-slogan{
    font-size: 11px;
}
img.card-img-top
{
   width: 350px;
   height: 155px;
}
img.card-img-top-doc {
    width: 750px;
    height: 280px;
}

h1.PageTitle {
margin-top: 50px;
}

@media (min-width: 992px) {
body {
    padding-top: 33px;
}

    #navbarResponsive {
        align-items: baseline;
        display: flex;
        vertical-align: bottom;
        margin-bottom:-35px;
}
    .carousel-caption .frontpagetext {
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;
        color: white;
        position: relative;
        left:32%;
        max-width: 450px;
        max-height: 110px;
        text-align: left;
        font-size: 20pt;
        border-radius: 5px;
        padding: 10px;
    }

    .frontpagelink, .frontpagelink:hover {
        color: white;
    }
    
    .navbar-brand{
        margin-right: 1rem;
    }
}

.carousel-item 
{
height: 35vh;
min-height: 300px;
background: no-repeat center center scroll;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.carousel-caption .frontpagetext{
    padding:10px;
    background-color: rgba(0,58,112,0.9);
    border-radius: 5px;
    line-height: 1.3;
}
.portfolio-item 
{
margin-bottom: 30px;
}
.btn-group-lg>.btn, .btn-lg{
    font-size: 1.8vh;
}
div.footer {
    display: block;
    margin-top: 5px;
    border-top: 1px solid #003A70;
}
div.contact {
    display: block;
    margin-right: 10px;
    margin-bottom: 20px;
    text-align: right;
    font-size: 14px;
    color: #333577;
    margin-top: -18px;
}
div.socialmedia {
    float: left;
    margin-top: 5px;
    margin-left: 5px;
}
div.Trefwoorden
{
margin-left: 20px;
}
div.content-text
{
margin: 10px;
}
div.card-footer
{
}
h4.detaildatum{
    display:none;
}
.navbar > .container {
    background-color:white;
    text-align: center;
    vertical-align:bottom;
}
.navbar .container .navbar-collapse .navbar-nav .nav-item a {
    color: #003A70;
    font-weight: normal;
}
    navbar .container .navbar-collapse .navbar-nav .nav-item a:hover {
    color: #003A70;
    font-weight: bold;
}
.card-header {
    background-color: #003A70;
    color: white;
}
.nieuwsitemlink {
    color: #003A70;
    text-decoration: underline;
}
.nieuwsitemtekst {
    margin-left: -20px;
}

.card-title a {
    color: #003A70;
}

img{
    max-width: 100%;
}
h2.my-4 {
    text-align: center;
    border-bottom: dotted;
    border-bottom-color: #003A70;
    border-bottom-width: 1px;
}
h2.my-4 span {
    display: inline-block;
    //font-family: 'Zilla Slab';
    color: white;
    background-color: #003A70;
    //background-color: white;
    width: 200px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.navbar .container {
    border-bottom: dashed;
    border-bottom-color: #003A70;
    border-bottom-width: 1px;
}
.col-md-4 .btnnieuwsbrief {
    color: white;
    background-color: #003A70;
    //font-family: 'Zilla Slab';
}
.SocMed {
    width: 20px;
    height: 20px;
}
h1.mb-3 {
    padding-top: 15px;
    font-family: 'Zilla Slab';
}
h2.mb-3 {
    font-family: 'Zilla Slab';
    font-size: larger;
    color: #38b5de;
}

div.searchbar {
    display:block;
    float: right;
    top: 40px;
    position: relative;
    z-index: 50;
}

form.searchbar {
    margin: 0px;
    margin-top: 2px;
}

input.search {
    /* background: url(../afbeeldingen/search.png);
    background-repeat: no-repeat; */
    width: 22px;
    height: 23px;
    border: 0px;
    vertical-align: top;
    cursor: pointer;
}
.searchbar > input
{
max-width: 225px;
width: 100%;
}

input.searchtext {
    color: silver;
}

input[type="search"] {
    margin-right: 12px;
    border-radius: 5px;
    border: 1px solid #A9A9A9;
}

.nwsbrief {
width: 200px;
}

table {
max-width: 100%
}

/* GPT3 GPT3 GPT3*/
#txtModelOutput {
    height: 300px;
    max-width: 550px;
    width: 100%;
}
#txtUserInput {
    max-width: 400px;
    width: 100%;
}
#txtNumTokens {
    width: 50px;
}
#txtTemp {
    width: 50px;
}
.reactionbuttons {
    border: 0pt;
}


